.paragraph-with-img--wrapper {
    display: flex;
    margin-top: var(--band-sm);
    margin-bottom: var(--band-lg);
    gap: 30px;
    color: var(--text-color);
    width: 100%;
    justify-content: space-around;
}

.paragraph-with-img--right {
    background-color: var(--bg-secondary);
    border-radius: var(--border-radius-sm);
    padding: var(--band-sm);
    position: sticky;
    height: fit-content;
    max-height: calc(100vh - 20px);
    overflow-y: auto;
    max-width: 45%;
    top: 10px;
}

img.simple-paragraph--img {
    border-radius: var(--border-radius-sm);
    width: 100%;
    height: 200px;
    align
    object-fit: cover;
}

.paragraph-with-img--left {
    max-width: 45%;
}

.paragraph-with-img--left a{
    margin-top: var(--band-sm);
}

ul li {
    color: var(--text-primary);
    font-weight: 400;
    margin-bottom: 10px;
    list-style: disc;
    padding-left: unset; 
    position: relative;
}


@media (max-width: 1050px) {
    .paragraph-with-img--wrapper {
        display: flex;
        flex-wrap: wrap-reverse;
    }

    .paragraph-with-img--right{
        max-width:unset;
    }
    .paragraph-with-img--left{
        max-width:unset;
    }
    .paragraph-with-img--right{
        position:static;
    }

    .paragraph-with-img--left {
        flex-basis: 100%;
}
}

@media (max-height: 760px) and (min-width: 1051px) {
    img.simple-paragraph--img {
        height: 180px;
    }
    .paragraph-with-img--right {
        padding: var(--band-xs);
    }
}
